/*** Events styling ***/
/* Card styles */
.cardStyling .event_item {
    width: 95%;
    display: inline-block;
    vertical-align: top;
    margin: 10px;
    border: 1px solid #e8e8e8; /* Border colour */
    padding: 10px;
    border-radius: 7px;
    background: white; /* Background colour */
    transition-duration: 1s;}

/* Card hover effect - Shadow */
.cardStyling .event_item:hover {
    -webkit-box-shadow:5px 4px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 5px 4px 5px 0px rgba(0,0,0,0.1);
    box-shadow:5px 4px 5px 0px rgba(0,0,0,0.1);}    

.cardStyling .event_item img {width: 100%;}

/* Event title */
.cardStyling .event_item .msl_event_name {
    color: black; /* Colour */
    text-transform: uppercase; /* Transformed to uppercase - remove if no needed */
    margin: 10px 0;
    display: block;
    font-weight: 700; /* Bold text - other styles: 300 for thin, 500 for normal, 900 for black */}

/* Event time and location */
.cardStyling .event_item .msl_event_time,
.cardStyling .event_item .msl_event_location {
    font-size: 13px; /* Font size */
    color: #9c9c9c; /* Colour */ }
    
.cardStyling .event_item .msl_event_description {display: none; /* Not showing event's description - change to 'block' to make it visible */} 

/* Image */
.cardStyling .event_item img {width: 100%;}

/* Content */
.cardStyling .event_item .wrappedContent {
    margin-top: 15px;
    width: 100%;}


@media (min-width: 500px) {
/* Image */
.cardStyling .event_item img {
    max-width: 200px;
    float: left;}

/* Content */
.cardStyling .event_item .wrappedContent {
    margin: 0 0 0 15px;
    float: left;
    width: 70%;
    width: calc(100% - 220px);}
}